/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.toket.android.muicstore;

public final class R {
    public static final class attr {
        /** <p>Must be a boolean value, either "<code>true</code>" or "<code>false</code>".
<p>This may also be a reference to a resource (in the form
"<code>@[<i>package</i>:]<i>type</i>:<i>name</i></code>") or
theme attribute (in the form
"<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>")
containing a value of this type.
         */
        public static final int collapsible=0x7f010000;
        /** <p>Must be a boolean value, either "<code>true</code>" or "<code>false</code>".
<p>This may also be a reference to a resource (in the form
"<code>@[<i>package</i>:]<i>type</i>:<i>name</i></code>") or
theme attribute (in the form
"<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>")
containing a value of this type.
         */
        public static final int handle_trackball_press=0x7f010004;
        /** <p>Must be a dimension value, which is a floating point number appended with a unit such as "<code>14.5sp</code>".
Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size),
in (inches), mm (millimeters).
<p>This may also be a reference to a resource (in the form
"<code>@[<i>package</i>:]<i>type</i>:<i>name</i></code>") or
theme attribute (in the form
"<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>")
containing a value of this type.
         */
        public static final int indent_width=0x7f010003;
        /** <p>May be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".
<p>May be a color value, in the form of "<code>#<i>rgb</i></code>", "<code>#<i>argb</i></code>",
"<code>#<i>rrggbb</i></code>", or "<code>#<i>aarrggbb</i></code>".
         */
        public static final int indicator_background=0x7f010006;
        /** <p>Must be one or more (separated by '|') of the following constant values.</p>
<table>
<colgroup align="left" />
<colgroup align="left" />
<colgroup align="left" />
<tr><th>Constant</th><th>Value</th><th>Description</th></tr>
<tr><td><code>top</code></td><td>0x30</td><td> Push object to the top of its container, not changing its size. </td></tr>
<tr><td><code>bottom</code></td><td>0x50</td><td> Push object to the bottom of its container, not changing its size. </td></tr>
<tr><td><code>left</code></td><td>0x03</td><td> Push object to the left of its container, not changing its size. </td></tr>
<tr><td><code>right</code></td><td>0x05</td><td> Push object to the right of its container, not changing its size. </td></tr>
<tr><td><code>center_vertical</code></td><td>0x10</td><td> Place object in the vertical center of its container, not changing its size. </td></tr>
<tr><td><code>fill_vertical</code></td><td>0x70</td><td> Grow the vertical size of the object if needed so it completely fills its container. </td></tr>
<tr><td><code>center_horizontal</code></td><td>0x01</td><td> Place object in the horizontal center of its container, not changing its size. </td></tr>
<tr><td><code>fill_horizontal</code></td><td>0x07</td><td> Grow the horizontal size of the object if needed so it completely fills its container. </td></tr>
<tr><td><code>center</code></td><td>0x11</td><td> Place the object in the center of its container in both the vertical and horizontal axis, not changing its size. </td></tr>
<tr><td><code>fill</code></td><td>0x77</td><td> Grow the horizontal and vertical size of the object if needed so it completely fills its container. </td></tr>
<tr><td><code>clip_vertical</code></td><td>0x80</td><td> Additional option that can be set to have the top and/or bottom edges of the child clipped to its container's bounds.
				The clip will be based on the vertical gravity: a top gravity will clip the bottom edge, a bottom gravity will clip the top
				edge, and neither will clip both edges. </td></tr>
<tr><td><code>clip_horizontal</code></td><td>0x08</td><td> Additional option that can be set to have the left and/or right edges of the child clipped to its container's bounds.
				The clip will be based on the horizontal gravity: a left gravity will clip the right edge, a right gravity will clip the
				left edge, and neither will clip both edges. </td></tr>
</table>
         */
        public static final int indicator_gravity=0x7f010005;
        /** <p>May be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".
<p>May be a color value, in the form of "<code>#<i>rgb</i></code>", "<code>#<i>argb</i></code>",
"<code>#<i>rrggbb</i></code>", or "<code>#<i>aarrggbb</i></code>".
         */
        public static final int row_background=0x7f010007;
        /** <p>May be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".
<p>May be a color value, in the form of "<code>#<i>rgb</i></code>", "<code>#<i>argb</i></code>",
"<code>#<i>rrggbb</i></code>", or "<code>#<i>aarrggbb</i></code>".
         */
        public static final int src_collapsed=0x7f010002;
        /** <p>May be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".
<p>May be a color value, in the form of "<code>#<i>rgb</i></code>", "<code>#<i>argb</i></code>",
"<code>#<i>rrggbb</i></code>", or "<code>#<i>aarrggbb</i></code>".
         */
        public static final int src_expanded=0x7f010001;
    }
    public static final class dimen {
        /**  Default screen margins, per the Android Design guidelines. 

         Customize dimensions originally defined in res/values/dimens.xml (such as
         screen margins) for sw720dp devices (e.g. 10" tablets) in landscape here.
    
         */
        public static final int activity_horizontal_margin=0x7f050000;
        public static final int activity_vertical_margin=0x7f050001;
    }
    public static final class drawable {
        public static final int ar=0x7f020000;
        public static final int ar_r=0x7f020001;
        public static final int arrow=0x7f020002;
        public static final int arrow_r=0x7f020003;
        public static final int banner=0x7f020004;
        public static final int bg_=0x7f020005;
        public static final int bot_bar=0x7f020006;
        public static final int btn_back=0x7f020007;
        public static final int btn_back_r=0x7f020008;
        public static final int button_ar=0x7f020009;
        public static final int button_back=0x7f02000a;
        public static final int button_contact=0x7f02000b;
        public static final int button_home=0x7f02000c;
        public static final int button_index=0x7f02000d;
        public static final int button_library=0x7f02000e;
        public static final int button_media=0x7f02000f;
        public static final int button_update=0x7f020010;
        public static final int chapter_icon=0x7f020011;
        public static final int collapsed=0x7f020012;
        public static final int contact=0x7f020013;
        public static final int contact_r=0x7f020014;
        public static final int divider=0x7f020015;
        public static final int download=0x7f020016;
        public static final int expanded=0x7f020017;
        public static final int home=0x7f020018;
        public static final int home_r=0x7f020019;
        public static final int ic_email=0x7f02001a;
        public static final int ic_launcher=0x7f02001b;
        public static final int ic_phone=0x7f02001c;
        public static final int ico=0x7f02001d;
        public static final int icon=0x7f02001e;
        public static final int image_cover=0x7f02001f;
        public static final int image_cover_=0x7f020020;
        public static final int index=0x7f020021;
        public static final int index_list_selector=0x7f020022;
        public static final int index_r=0x7f020023;
        public static final int library=0x7f020024;
        public static final int library_r=0x7f020025;
        public static final int list=0x7f020026;
        public static final int list_r=0x7f020027;
        public static final int list_selector_background=0x7f020028;
        public static final int list_selector_background_disabled=0x7f020029;
        public static final int list_selector_background_focus=0x7f02002a;
        public static final int list_selector_background_longpress=0x7f02002b;
        public static final int list_selector_background_pressed=0x7f02002c;
        public static final int list_selector_background_transition=0x7f02002d;
        public static final int media=0x7f02002e;
        public static final int media_list_selector=0x7f02002f;
        public static final int media_r=0x7f020030;
        public static final int media_tab=0x7f020031;
        public static final int media_tab_r=0x7f020032;
        public static final int open=0x7f020033;
        public static final int splash=0x7f020034;
        public static final int table=0x7f020035;
        public static final int title_bar=0x7f020036;
        public static final int top_bar=0x7f020037;
        public static final int update=0x7f020038;
        public static final int update_r=0x7f020039;
        public static final int update_rr=0x7f02003a;
    }
    public static final class id {
        public static final int Layout_ar_view=0x7f04000c;
        public static final int Layout_bottomview=0x7f04000e;
        public static final int Layout_contact_view=0x7f04001e;
        public static final int Layout_home_view=0x7f040029;
        public static final int Layout_index_detail_view=0x7f04002b;
        public static final int Layout_index_expandlist_view=0x7f04002d;
        public static final int Layout_media_view=0x7f040038;
        public static final int Layout_topview=0x7f04003a;
        public static final int bottom=0x7f040001;
        public static final int btn_ar=0x7f040018;
        public static final int btn_back=0x7f04003b;
        public static final int btn_contact=0x7f04001b;
        public static final int btn_home=0x7f04000f;
        public static final int btn_index=0x7f040012;
        public static final int btn_media=0x7f040015;
        public static final int center=0x7f040008;
        public static final int center_horizontal=0x7f040006;
        public static final int center_vertical=0x7f040004;
        public static final int clip_horizontal=0x7f04000b;
        public static final int clip_vertical=0x7f04000a;
        public static final int collapse_all_menu_item=0x7f040048;
        public static final int collapsible_menu_item=0x7f040049;
        public static final int context_menu_collapse=0x7f040043;
        public static final int context_menu_delete=0x7f040044;
        public static final int context_menu_expand_all=0x7f040041;
        public static final int context_menu_expand_item=0x7f040042;
        public static final int demo_list_checkbox=0x7f040028;
        public static final int demo_list_item_description=0x7f040027;
        public static final int demo_list_item_level=0x7f040026;
        public static final int expand_all_menu_item=0x7f040047;
        public static final int fancy_menu_item=0x7f040046;
        public static final int fill=0x7f040009;
        public static final int fill_horizontal=0x7f040007;
        public static final int fill_vertical=0x7f040005;
        public static final int image_contact_view=0x7f04001f;
        public static final int image_home_view=0x7f04002a;
        public static final int index_indicator=0x7f040031;
        public static final int left=0x7f040002;
        public static final int listview_ar=0x7f04000d;
        public static final int listview_media=0x7f040039;
        public static final int mainTreeView=0x7f04002e;
        public static final int media_indicator=0x7f040033;
        public static final int number_noti_ar=0x7f040019;
        public static final int number_noti_contact=0x7f04001c;
        public static final int number_noti_home=0x7f040010;
        public static final int number_noti_index=0x7f040013;
        public static final int number_noti_media=0x7f040016;
        public static final int progress_middle=0x7f040037;
        public static final int right=0x7f040003;
        public static final int scroll_contact=0x7f040024;
        public static final int simple_menu_item=0x7f040045;
        public static final int text_contact_email=0x7f040022;
        public static final int text_contact_lecturer=0x7f040020;
        public static final int text_contact_phone=0x7f040023;
        public static final int text_contact_subject=0x7f040021;
        public static final int text_index_list=0x7f040032;
        public static final int text_list_detail=0x7f040030;
        public static final int text_list_title=0x7f04002f;
        public static final int text_number_noti_ar=0x7f04001a;
        public static final int text_number_noti_contact=0x7f04001d;
        public static final int text_number_noti_home=0x7f040011;
        public static final int text_number_noti_index=0x7f040014;
        public static final int text_number_noti_media=0x7f040017;
        public static final int text_title_top_view=0x7f04003c;
        public static final int top=0x7f040000;
        public static final int treeview_list_item_frame=0x7f04003f;
        public static final int treeview_list_item_image=0x7f04003e;
        public static final int treeview_list_item_image_layout=0x7f04003d;
        public static final int video_view=0x7f040040;
        public static final int view_bottom_main=0x7f040035;
        public static final int view_contact_description=0x7f040025;
        public static final int view_middle_main=0x7f040036;
        public static final int view_top_main=0x7f040034;
        public static final int webview_index_detail=0x7f04002c;
    }
    public static final class layout {
        public static final int ar_view=0x7f030000;
        public static final int bottom_view=0x7f030001;
        public static final int contact_view=0x7f030002;
        public static final int demo_list_item=0x7f030003;
        public static final int home_view=0x7f030004;
        public static final int index_detail_view=0x7f030005;
        public static final int index_expandlist_view=0x7f030006;
        public static final int item_ar_list_view=0x7f030007;
        public static final int item_index_list=0x7f030008;
        public static final int item_list_view=0x7f030009;
        public static final int main_demo=0x7f03000a;
        public static final int main_screen=0x7f03000b;
        public static final int media_view=0x7f03000c;
        public static final int splash_screen=0x7f03000d;
        public static final int top_view=0x7f03000e;
        public static final int tree_list_item_wrapper=0x7f03000f;
        public static final int video_screen=0x7f030010;
    }
    public static final class menu {
        public static final int context_menu=0x7f080000;
        public static final int main_menu=0x7f080001;
    }
    public static final class string {
        public static final int action_settings=0x7f060001;
        public static final int app_name=0x7f060000;
        public static final int collapse_all_condesed=0x7f06000d;
        public static final int collapse_all_menu=0x7f06000c;
        public static final int collapsible_condensed_disable=0x7f06000b;
        public static final int collapsible_condensed_enable=0x7f060009;
        public static final int collapsible_menu_disable=0x7f06000a;
        public static final int collapsible_menu_enable=0x7f060008;
        public static final int delete_menu=0x7f060010;
        public static final int delete_menu_condensed=0x7f060011;
        public static final int expand_all_condensed=0x7f060007;
        public static final int expand_all_menu=0x7f060006;
        public static final int expand_menu=0x7f06000e;
        public static final int expand_menu_condensed=0x7f06000f;
        public static final int fancy_menu_condensed=0x7f060005;
        public static final int fancy_menu_name=0x7f060004;
        public static final int simple_menu_condensed=0x7f060003;
        public static final int simple_menu_name=0x7f060002;
    }
    public static final class style {
        /** 
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    

            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        

        Base application theme for API 11+. This theme completely replaces
        AppBaseTheme from res/values/styles.xml on API 11+ devices.
    
 API 11 theme customizations can go here. 

        Base application theme for API 14+. This theme completely replaces
        AppBaseTheme from BOTH res/values/styles.xml and
        res/values-v11/styles.xml on API 14+ devices.
    
 API 14 theme customizations can go here. 
         */
        public static final int AppBaseTheme=0x7f070000;
        /**  Application theme. 
 All customizations that are NOT specific to a particular API-level can go here. 
         */
        public static final int AppTheme=0x7f070001;
        public static final int treeViewListStyle=0x7f070002;
    }
    public static final class styleable {
        /** Attributes that can be used with a TreeViewList.
           <p>Includes the following attributes:</p>
           <table>
           <colgroup align="left" />
           <colgroup align="left" />
           <tr><th>Attribute</th><th>Description</th></tr>
           <tr><td><code>{@link #TreeViewList_collapsible com.toket.android.muicstore:collapsible}</code></td><td></td></tr>
           <tr><td><code>{@link #TreeViewList_handle_trackball_press com.toket.android.muicstore:handle_trackball_press}</code></td><td></td></tr>
           <tr><td><code>{@link #TreeViewList_indent_width com.toket.android.muicstore:indent_width}</code></td><td></td></tr>
           <tr><td><code>{@link #TreeViewList_indicator_background com.toket.android.muicstore:indicator_background}</code></td><td></td></tr>
           <tr><td><code>{@link #TreeViewList_indicator_gravity com.toket.android.muicstore:indicator_gravity}</code></td><td></td></tr>
           <tr><td><code>{@link #TreeViewList_row_background com.toket.android.muicstore:row_background}</code></td><td></td></tr>
           <tr><td><code>{@link #TreeViewList_src_collapsed com.toket.android.muicstore:src_collapsed}</code></td><td></td></tr>
           <tr><td><code>{@link #TreeViewList_src_expanded com.toket.android.muicstore:src_expanded}</code></td><td></td></tr>
           </table>
           @see #TreeViewList_collapsible
           @see #TreeViewList_handle_trackball_press
           @see #TreeViewList_indent_width
           @see #TreeViewList_indicator_background
           @see #TreeViewList_indicator_gravity
           @see #TreeViewList_row_background
           @see #TreeViewList_src_collapsed
           @see #TreeViewList_src_expanded
         */
        public static final int[] TreeViewList = {
            0x7f010000, 0x7f010001, 0x7f010002, 0x7f010003,
            0x7f010004, 0x7f010005, 0x7f010006, 0x7f010007
        };
        /**
          <p>This symbol is the offset where the {@link com.toket.android.muicstore.R.attr#collapsible}
          attribute's value can be found in the {@link #TreeViewList} array.


          <p>Must be a boolean value, either "<code>true</code>" or "<code>false</code>".
<p>This may also be a reference to a resource (in the form
"<code>@[<i>package</i>:]<i>type</i>:<i>name</i></code>") or
theme attribute (in the form
"<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>")
containing a value of this type.
          @attr name android:collapsible
        */
        public static final int TreeViewList_collapsible = 0;
        /**
          <p>This symbol is the offset where the {@link com.toket.android.muicstore.R.attr#handle_trackball_press}
          attribute's value can be found in the {@link #TreeViewList} array.


          <p>Must be a boolean value, either "<code>true</code>" or "<code>false</code>".
<p>This may also be a reference to a resource (in the form
"<code>@[<i>package</i>:]<i>type</i>:<i>name</i></code>") or
theme attribute (in the form
"<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>")
containing a value of this type.
          @attr name android:handle_trackball_press
        */
        public static final int TreeViewList_handle_trackball_press = 4;
        /**
          <p>This symbol is the offset where the {@link com.toket.android.muicstore.R.attr#indent_width}
          attribute's value can be found in the {@link #TreeViewList} array.


          <p>Must be a dimension value, which is a floating point number appended with a unit such as "<code>14.5sp</code>".
Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size),
in (inches), mm (millimeters).
<p>This may also be a reference to a resource (in the form
"<code>@[<i>package</i>:]<i>type</i>:<i>name</i></code>") or
theme attribute (in the form
"<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>")
containing a value of this type.
          @attr name android:indent_width
        */
        public static final int TreeViewList_indent_width = 3;
        /**
          <p>This symbol is the offset where the {@link com.toket.android.muicstore.R.attr#indicator_background}
          attribute's value can be found in the {@link #TreeViewList} array.


          <p>May be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".
<p>May be a color value, in the form of "<code>#<i>rgb</i></code>", "<code>#<i>argb</i></code>",
"<code>#<i>rrggbb</i></code>", or "<code>#<i>aarrggbb</i></code>".
          @attr name android:indicator_background
        */
        public static final int TreeViewList_indicator_background = 6;
        /**
          <p>This symbol is the offset where the {@link com.toket.android.muicstore.R.attr#indicator_gravity}
          attribute's value can be found in the {@link #TreeViewList} array.


          <p>Must be one or more (separated by '|') of the following constant values.</p>
<table>
<colgroup align="left" />
<colgroup align="left" />
<colgroup align="left" />
<tr><th>Constant</th><th>Value</th><th>Description</th></tr>
<tr><td><code>top</code></td><td>0x30</td><td> Push object to the top of its container, not changing its size. </td></tr>
<tr><td><code>bottom</code></td><td>0x50</td><td> Push object to the bottom of its container, not changing its size. </td></tr>
<tr><td><code>left</code></td><td>0x03</td><td> Push object to the left of its container, not changing its size. </td></tr>
<tr><td><code>right</code></td><td>0x05</td><td> Push object to the right of its container, not changing its size. </td></tr>
<tr><td><code>center_vertical</code></td><td>0x10</td><td> Place object in the vertical center of its container, not changing its size. </td></tr>
<tr><td><code>fill_vertical</code></td><td>0x70</td><td> Grow the vertical size of the object if needed so it completely fills its container. </td></tr>
<tr><td><code>center_horizontal</code></td><td>0x01</td><td> Place object in the horizontal center of its container, not changing its size. </td></tr>
<tr><td><code>fill_horizontal</code></td><td>0x07</td><td> Grow the horizontal size of the object if needed so it completely fills its container. </td></tr>
<tr><td><code>center</code></td><td>0x11</td><td> Place the object in the center of its container in both the vertical and horizontal axis, not changing its size. </td></tr>
<tr><td><code>fill</code></td><td>0x77</td><td> Grow the horizontal and vertical size of the object if needed so it completely fills its container. </td></tr>
<tr><td><code>clip_vertical</code></td><td>0x80</td><td> Additional option that can be set to have the top and/or bottom edges of the child clipped to its container's bounds.
				The clip will be based on the vertical gravity: a top gravity will clip the bottom edge, a bottom gravity will clip the top
				edge, and neither will clip both edges. </td></tr>
<tr><td><code>clip_horizontal</code></td><td>0x08</td><td> Additional option that can be set to have the left and/or right edges of the child clipped to its container's bounds.
				The clip will be based on the horizontal gravity: a left gravity will clip the right edge, a right gravity will clip the
				left edge, and neither will clip both edges. </td></tr>
</table>
          @attr name android:indicator_gravity
        */
        public static final int TreeViewList_indicator_gravity = 5;
        /**
          <p>This symbol is the offset where the {@link com.toket.android.muicstore.R.attr#row_background}
          attribute's value can be found in the {@link #TreeViewList} array.


          <p>May be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".
<p>May be a color value, in the form of "<code>#<i>rgb</i></code>", "<code>#<i>argb</i></code>",
"<code>#<i>rrggbb</i></code>", or "<code>#<i>aarrggbb</i></code>".
          @attr name android:row_background
        */
        public static final int TreeViewList_row_background = 7;
        /**
          <p>This symbol is the offset where the {@link com.toket.android.muicstore.R.attr#src_collapsed}
          attribute's value can be found in the {@link #TreeViewList} array.


          <p>May be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".
<p>May be a color value, in the form of "<code>#<i>rgb</i></code>", "<code>#<i>argb</i></code>",
"<code>#<i>rrggbb</i></code>", or "<code>#<i>aarrggbb</i></code>".
          @attr name android:src_collapsed
        */
        public static final int TreeViewList_src_collapsed = 2;
        /**
          <p>This symbol is the offset where the {@link com.toket.android.muicstore.R.attr#src_expanded}
          attribute's value can be found in the {@link #TreeViewList} array.


          <p>May be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".
<p>May be a color value, in the form of "<code>#<i>rgb</i></code>", "<code>#<i>argb</i></code>",
"<code>#<i>rrggbb</i></code>", or "<code>#<i>aarrggbb</i></code>".
          @attr name android:src_expanded
        */
        public static final int TreeViewList_src_expanded = 1;
    };
}
